Apple Mac OS X Adaptive Firewall Security Bypass Vulnerability

Apple Mac OS X is prone to a security-bypass vulnerability.

An attacker can exploit this issue to bypass certain security restrictions and perform various attacks.

NOTE: This issue was previously covered in BID 36956 (Apple Mac OS X 2009-006 Multiple Security Vulnerabilities), but has been assigned its own record to better document it.

This issue affects the following:

Mac OS X Server v10.5.8 and prior
Mac OS X Server v10.6.1 and prior


 

Privacy Statement
Copyright 2010, SecurityFocus